import { get, post, put, del } from '../request'



//获取列表
export const myList = data => post('/api/recommend/my', data)

//发布单位
export const govAddr = data => post('/api/recommend/govAddr', data)
//保存关键词

export const save = data => post('/api/recommend/save', data)

//获取关键词
export const getLastKeyWords = data => post('/api/recommend/getLastKeyWords', data)

// 政府地址管理相关接口
// 获取政府官网列表
export const getGovList = data => post('/api/recommend/govAddr', data)
// 添加政府官网
export const addGov = data => post('/api/recommend/saveGovAddr', data)
// 删除政府官网
export const deleteGov = data => post('/api/recommend/delete', data)